<div class="flex justify-center relative group">
  <img class="w-[187.86px] h-[173.1px] object-cover rounded-[20px]" [src]="product.thumnail" alt="">
  <img class="absolute right-5 cursor-pointer" src="assets/image/icon_logo/love_product.svg" alt="">
</div>
<div class="h-[60px] group-hover:hidden">
  <h3 class="text-[17px] text-[#003F62] font-medium">{{ product.name }}</h3>
  <h4 class="my-4 font-bold text-[#4A4A4A]">{{ product.price }}</h4>
  <div class="grid grid-cols-5 w-5/12">
    <img *ngFor="let star of [1, 2, 3, 4, 5]" class="w-[14.75px] h-[14.75px]" src="assets/image/icon_logo/star.svg"
      alt="">
  </div>
</div>
<div class="hidden justify-between h-[60px] mt-8 group-hover:flex">
  <p-toast [showTransformOptions]="'translateY(100%)'" [showTransitionOptions]="'500ms'"
    [hideTransitionOptions]="'500ms'"></p-toast>

  <button pButton pRipple (click)="show()"
    class="bg-[#87BCD9] h-full cursor-pointer rounded-[20px] flex justify-between items-center min-w-[204.58px] px-7">
    <h3 class="">Add to cart</h3>
    <img class="w-[30px] h-[30px]" src="assets/image/icon_logo/cart_product.svg" alt="">
  </button>

  <a href="product-detail/{{ product.id }}"
    class="bg-[#87BCD9] h-full w-[70px] cursor-pointer rounded-[20px] flex justify-center items-center">
    <img src="assets/image/icon_logo/eye.svg" alt="">
  </a>
</div>